Upgrade 4.1 to .Net core 2.2

1 year ago
Hi,

If i upgrade the Nop to use Core 2.2 (in reference to https://github.com/nopSolutions/nopCommerce/commit/4349b4a13adf8429326625960b6bd109bbd0c5b3).

But i am using third party plugins that is built on Core 2.1, shall i have any issue?
1 year ago
Andrei, i need your advise please
1 year ago
Guys, i need your advise please
1 year ago
ahmadkq wrote:

But i am using third party plugins that is built on Core 2.1, shall i have any issue?


Hi. I have updated Nop 4.10 to NetCore 2.2. After fixing some details accordingly (Error CS1705, Registration.ComponentNotRegisteredException, and other) I succeeded, the performance improve notably. Then I tried my third-party plugins compiled with 2.1 (shipping and payment) and these, after reinstalling them worked without problem (obviously NetCore 2.1 remains in the system).

I hope you give a reference to your doubts.
Mark if was help you..
1 year ago
Thank, I upgraded it and do testing and everything were working fine. I wanted to make sure if someone did the same without any issue.